<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">biranje stavki</text>
      <target FeatureID="-1" href="CONTEXT1.html">Izbor stavki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">brisanje stavki</text>
      <target FeatureID="-1" href="CONTEXT12.html">Brisanje stavki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dodirni unos</text>
      <target FeatureID="-1" href="CONTEXT15.html">unos dodirom</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">isecanje teksta</text>
      <target FeatureID="-1" href="CONTEXT3.html">Uređivanje teksta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kopiranje teksta</text>
      <target FeatureID="-1" href="CONTEXT3.html">Uređivanje teksta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">korišćenje rečnika</text>
      <target FeatureID="-1" href="CONTEXT14.html">Unošenje teksta sa predviđanjem za engleski</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lepljenje teksta</text>
      <target FeatureID="-1" href="CONTEXT3.html">Uređivanje teksta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Početni koraci</text>
      <target FeatureID="-1" href="GETTING_STARTED.html">Početni koraci</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja pozadine</text>
      <target FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html">Podešavanje prikaza pozadine</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podrazumevani ekran stanja pripravnosti</text>
      <target FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html">Podrazumevani ekran stanja pripravnosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">premeštanje stavki</text>
      <target FeatureID="-1" href="CONTEXT6.html">Premeštanje stavki u fascikle</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz „Albumi“</text>
      <target FeatureID="-1" href="PHOTOS_VIEW.html">Prikaz „Albumi“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz omiljenih kontakata</text>
      <target FeatureID="-1" href="FAVOURITES_VIEW.html">Prikaz omiljenih kontakata</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz „Prečice“</text>
      <target FeatureID="-1" href="SHORTCUTS_VIEW.html">Prikaz „Prečice“</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz „Twitter™“</text>
      <target FeatureID="-1" href="SNS_VIEW.html">Prikaz „Twitter™“</target>
   </keywords>
</keywords>